body {
  background: linear-gradient(
    180deg,
    rgba(40, 75, 99, 1) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  height: 100vh;
  overflow: hidden;
}

/* FORM */
.container input {
  background-color: transparent;
  border-color: #2c363d;
  border-radius: 0;
  border-width: 0pc 0pc 1px 0px;
  margin: 8px 0;
  padding: 10px 15px;
  font-size: 13px;
  width: 100%;
}

.container select {
  background-color: transparent;
  border-color: #2c363d;
  border-radius: 0;
  border-width: 0pc 0pc 1px 0px;
  margin: 8px 0;
  padding: 10px 15px;
  font-size: 13px;
  width: 100%;
}

.container input:focus {
  background-color: transparent;
}

.container button {
  background-color: #274960;
  color: #fff;
  font-size: 12px;
  border: none;
  padding: 10px 45px;
  border-radius: 8px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  margin-top: 10px;
  cursor: pointer;
  width: 100%;
}

img {
  border-radius: 20px;
}

.div_btn {
  display: flex;
  justify-content: flex-end;
}

.container button:hover {
  background-color: #0d1d27;
  border: none;
}

button.hidden {
  background-color: transparent;
  border-color: #fff;
}

#form-container {
  background-color: #f5f5f5;
  border-radius: 5px;
  box-shadow: 0.5px 10px 15px rgba(0, 0, 0, 0.2);
  margin: 25px auto;
  padding: 25px;
}

.admin {
  background-color: #0d1d27;
}

@media (min-width: 768px) {
  #form-container {
    margin: 50px auto;
    padding: 50px;
  }
}

#form-container h2 {
  font-weight: 700;
  margin-bottom: 30px;
}

#form-container label {
  font-weight: 700;
}

#form-container textarea {
  resize: none;
}

.btn.btn-danger {
  width: 100%;
  margin-top: 25px;
}

@media (min-width: 768px) {
  .btn.btn-danger {
    width: auto;
  }
}

/* IMAGEM */
.col-md-6.order-md-1 {
  padding-top: 50px;
}

@media (min-width: 768px) {
  .col-md-6.order-md-1 {
    padding-top: 0;
  }
}
